所需权限:
project:doc_read · instance路径参数
string
必填
项目 ID
string
必填
项目文档 ID
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6/documents/doc-1234567890abcdef' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "doc-1234567890abcdef",
"name": "report.pdf",
"status": "okay",
"drive_item_id": "sc-4d2beb72e9af4b01:inode-926ead7cac284666",
"created_at": "2024-01-15T10:30:00Z"
}
}
返回项目中单个文档的详细信息
GET /openapi/memorylake/api/v1/projects/{id}/documents/{documentId}
project:doc_read · instancecurl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6/documents/doc-1234567890abcdef' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "doc-1234567890abcdef",
"name": "report.pdf",
"status": "okay",
"drive_item_id": "sc-4d2beb72e9af4b01:inode-926ead7cac284666",
"created_at": "2024-01-15T10:30:00Z"
}
}